Fatal error: require_once(): Cannot redeclare class zend_loader in /usr/share/php/Zend/Loader/Autoloader.php on line 24